/*     652445 : 이미지      */
.img__652445__ {max-width:100%}
.img__652445__ * {box-sizing:border-box}
.img__652445__ a {display:block;vertical-align:top}
.img__652445__ img {width:1200px;vertical-align:top}

/*     652455 : 공백      */
.solid_line__652455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:600px}
.solid_line__652455__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__652455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__652455__ {height:589px}
}

/*     652525 : 블록 설정      */
.block_option__652525__ {display:table;width:100%}
.block_option__652525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__652525__ {}
}


@media (min-width:1024px){
	.row__652525__ {background-repeat: no-repeat;     background-size: cover;}
}

/*     652465 : 공백      */
.solid_line__652465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:151px}
.solid_line__652465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__652465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__652465__ {height:151px}
}

/*     652475 : 이미지      */
.img__652475__ {max-width:100%}
.img__652475__ * {box-sizing:border-box}
.img__652475__ a {display:block;vertical-align:top}
.img__652475__ img {width:1200px;vertical-align:top}

/*     652515 : 블록 설정      */
.block_option__652515__ {display:table;width:100%}
.block_option__652515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__652515__ {}
}


@media (min-width:1024px){
	.row__652515__ {background-repeat: no-repeat;     background-size: cover;}
}

/*     652505 : 이미지      */
.img__652505__ {max-width:100%}
.img__652505__ * {box-sizing:border-box}
.img__652505__ a {display:block;vertical-align:top}
.img__652505__ img {width:1300px;vertical-align:top}

/*     652555 : BLANK 컨텐츠      */
.blank__652555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__652555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__652555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__652555__ {height:25px}
}

/*     652545 : 이미지      */
.img__652545__ {max-width:100%}
.img__652545__ * {box-sizing:border-box}
.img__652545__ a {display:block;vertical-align:top}
.img__652545__ img {width:1320px;vertical-align:top}

/*     652985 : BLANK 컨텐츠      */
.blank__652985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__652985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__652985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__652985__ {height:25px}
}

/*     652565 : 이미지      */
.img__652565__ {max-width:100%}
.img__652565__ * {box-sizing:border-box}
.img__652565__ a {display:block;vertical-align:top}
.img__652565__ img {width:640px;vertical-align:top}

/*     652575 : 공백      */
.solid_line__652575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__652575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__652575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__652575__ {height:25px}
}

/*     652585 : HTML 편집기      */
.html__652585__ * {letter-spacing:-.05em;line-height:1.3em}

/*     652595 : 공백      */
.solid_line__652595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__652595__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__652595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__652595__ {height:25px}
}

/*     652605 : 이미지      */
.img__652605__ {max-width:100%}
.img__652605__ * {box-sizing:border-box}
.img__652605__ a {display:block;vertical-align:top}
.img__652605__ img {width:640px;vertical-align:top}

/*     652615 : 공백      */
.solid_line__652615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__652615__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__652615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__652615__ {height:25px}
}

/*     652625 : HTML 편집기      */
.html__652625__ * {letter-spacing:-.05em;line-height:1.3em}

/*     652635 : 공백      */
.solid_line__652635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__652635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__652635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__652635__ {height:45px}
}

/*     652645 : 이미지      */
.img__652645__ {max-width:100%}
.img__652645__ * {box-sizing:border-box}
.img__652645__ a {display:block;vertical-align:top}
.img__652645__ img {width:640px;vertical-align:top}

/*     652655 : 공백      */
.solid_line__652655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__652655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__652655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__652655__ {height:25px}
}

/*     652665 : HTML 편집기      */
.html__652665__ * {letter-spacing:-.05em;line-height:1.3em}

/*     652675 : 공백      */
.solid_line__652675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__652675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__652675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__652675__ {height:25px}
}

/*     652685 : 블록 설정      */
.block_option__652685__ {display:table;width:100%}
.block_option__652685__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__652685__ {display:table;width:100%;padding: 0 58px;}
	.row__652685__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__652685__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__652685__ {height:460px;background-size:cover;background-attachment: fixed;}
}

/*     652695 : HTML 편집기      */
.html__652695__ * {line-height:1.4em}

/*     652705 : 공백      */
.solid_line__652705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__652705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__652705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__652705__ {height:30px}
}

/*     652715 : HTML 편집기      */
.html__652715__ * {line-height:1.4em}

/*     652725 : HTML 편집기      */
.html__652725__ * {line-height:1.4em}

/*     652735 : 공백      */
.solid_line__652735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__652735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__652735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__652735__ {height:30px}
}

/*     652745 : HTML 편집기      */
.html__652745__ * {line-height:1.4em}

/*     652755 : HTML 편집기      */
.html__652755__ * {line-height:1.4em}

/*     652765 : 공백      */
.solid_line__652765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__652765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__652765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__652765__ {height:30px}
}

/*     652775 : HTML 편집기      */
.html__652775__ * {line-height:1.4em}

/*     652785 : HTML 편집기      */
.html__652785__ * {line-height:1.4em}

/*     652795 : 공백      */
.solid_line__652795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__652795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__652795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__652795__ {height:30px}
}

/*     652805 : HTML 편집기      */
.html__652805__ * {line-height:1.4em}

/*     652815 : HTML 편집기      */
.html__652815__ * {line-height:1.4em}

/*     652825 : 공백      */
.solid_line__652825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__652825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__652825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__652825__ {height:30px}
}

/*     652835 : HTML 편집기      */
.html__652835__ * {line-height:1.4em}

/*     652845 : HTML 편집기      */
.html__652845__ * {line-height:1.4em}

/*     652855 : 공백      */
.solid_line__652855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__652855__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__652855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__652855__ {height:30px}
}

/*     652865 : HTML 편집기      */
.html__652865__ * {line-height:1.4em}

/*     652875 : HTML 편집기      */
.html__652875__ * {line-height:1.4em}

/*     652885 : HTML 편집기      */
.html__652885__ * {line-height:1.4em}

/*     652895 : 공백      */
.solid_line__652895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__652895__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__652895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__652895__ {height:30px}
}

/*     652905 : HTML 편집기      */
.html__652905__ * {line-height:1.4em}

/*     652915 : HTML 편집기      */
.html__652915__ * {line-height:1.4em}

/*     652925 : HTML 편집기      */
.html__652925__ * {line-height:1.4em}

/*     652935 : HTML 편집기      */
.html__652935__ * {line-height:1.4em}

/*     652945 : HTML 편집기      */
.html__652945__ * {line-height:1.4em}

/*     652955 : HTML 편집기      */
.html__652955__ * {line-height:1.4em}

/*     652965 : 이미지      */
.img__652965__ {max-width:100%}
.img__652965__ * {box-sizing:border-box}
.img__652965__ a {display:block;vertical-align:top}
.img__652965__ img {width:203px;vertical-align:top}

/*     652975 : HTML 편집기      */
.html__652975__ * {line-height:1.4em}

